Subject: RE: [Ips] Fast multi-task abort model

From: "Mallikarjun C." <[email-masked]>
Date: Wed, 21 Dec 2005 15:12:15 -0800 (PST)

Dmitry,

Thanks for the feedback.  Yes, the FastMultiTaskAbort
should be a session-scoped key, and wait should be
contingent on this key being negotiated to "Yes" on
each session.  I will make that clear in the text.

Mallikarjun 

--- Dmitry Fomichev <[email-masked]>
wrote:

> Mallikarjun,
> 
> Just wanted to give my thumbs up to the new fast
> multi-task abort model.
> It seems, this model can help to speed up the
> operations in question,
> especially in multi-path configurations.
> 
> My only suggestion is to clarify the whole procedure
> for scenarios
> where some of the sessions to a LU have negotiated
> FastMultiTaskAbort=Yes and
> others may have negotiated
> FastMultiTaskAbort=No/NotUnderstood. In such
> cases, I think there still should be TTT wait on
> those sessions
> that don't use the new model.
> 
> Best,
> Dmitry
> 
> 
> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]On Behalf Of
> Mallikarjun C.
> Sent: 20 äåêàáðÿ 2005 ã. 18:52
> To: IPS
> Subject: Re: [Ips] Fast multi-task abort model
> 
> 
> What I outlined calls out the RFC3720-legal
> implementation aspects that will now be illegal (if
> we
> "fix" the 3720-model beyond simple errata).  So some
> implementation-specifics do become important in this
> discussion.
> 
> > Well, we disagree. :-) What does everyone else
> > think?
> 
> Yes, at this point, it'd be good to get feedback
> from
> others on the spec approach.  My last email
> summarizes
> the tactical approach I intend to take for the next
> draft revision.
> 
> Thanks.
> 
> Mallikarjun
> 
> 

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com 

_______________________________________________
Ips mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ips